*{
margin:0;
padding:0;
border:0;
outline:focus;
}
* {
    box-sizing: border-box;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,contain {
display:block;
}
img {
    max-width: 100%;
    height: auto;
}
body{
   background-color:#585858 !important;
	margin:0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/***************************************************************************************************/
/* Extra small devices (START SIZE 1)*/
@media (max-width: 308.98px) {
.col-sm-4{
    width:100% !important;
    margin-left:-3em;
    border:none; 
}
.col-md-3 {
  width:100% !important;
  float:left;
  margin-left:1.1em !important;
  border:none;   
}
.col-side{
  width: 100%;  
}
.col-lg-12 h3{
font-size:.9em;
}
.col-lg-12 h2{
font-size:.7em;
}
.col-lg-12 p{
font-size:.8em;
}
.pic2{
    height:8em !important;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:.7em;  
}
.caption-full{
    width:100%;
}
.col-md-5 p{
  font-size:.8em;  
}
.col-md-5 h4{
  font-size:.9em;  
}
.col-md-4{
  width:70%;
margin:0 auto 0 3.4em;
}
.caption2 p{
 font-size:.8em;  
}
.caption2{
  height:250px; 
  margin-top:0;
}
.caption3 p{
 font-size:.7em;  
}
.caption3{
  height:auto; 
  margin-top:0;
}
.tab-content p{
   font-size:.8em; 
}
.caption1 p{
    font-size:.7em;
}
.caption1{
    height:auto;
    margin-top:0;
}
.caption{
    height:160px;
    margin-top:1.5em;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1em; 
    }
.caption p{
   font-size:.8em; 
    }
.container0{
    width:16em;
    margin-left:-1em;
    clear:both;
}
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:9px !important;
}
.pagination{
    margin-left:3em !important;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
#container h3{
        font-size:.7em;
    }
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:241px) and (max-width:254px){
.pic3{
     width:90%;
}
.picture2{
    width:90%;
}
.caption1{
    margin-top:3em;
}
.container3 .btn{
padding:2px 4px !important;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE 4)*/
@media (min-width:273px) and (max-width:300px){
.col-md-5{
 width:70% !important;
 margin-left:3.8em !important;
}
.col-md-4{
width:60% !important;
margin-left:4.6em;
}
.col-md-3{
width:65% !important;
margin-left:5.6em !important;
}
.content3{
margin-left:1em !important;    
}
.container3 .btn{
padding:2px 4px;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:301px) and (max-width:309px){
.col-md-5{
 width:70% !important;
 margin-left:4.4em !important;
}
.col-md-4{
width:60% !important;
margin-left:5em;
}
.col-md-3{
width:65% !important;
margin-left:5.6em !important;
}
.content3{
margin-left:1em !important;    
} 
.pagination{
margin-left:2em !important;
}
.container3 .btn{
padding:2px 4px;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:310px) and (max-width:339px){
.col-md-5 .thumbnail{
 width:60% !important;
 margin-left:4.8em !important;
}
.col-md-5 .pic3{
 width:100% !important;
}
.col-lg-12 h2{
font-size:1em;
}
.col-lg-12 h3{
font-size:1em;
}
.col-side{
width:100%;
float:left;
margin-left:.4em;
}
.list-group-item{
font-size:.8em !important;
}
.col-md-4{
width:90% !important;
margin-left:1.5em;
}
.col-md-7 h3{
font-size:1em;
}
.pic2{
height:10em !important;
overflow:hidden;
}
.col-md-3{
width:60% !important;
float:left !important;
margin-left:5.6em !important;
}
.col-md-3 .caption1{
margin-top:1em !important;    
}
.col-md-3 p{
font-size:.9em;
}
.caption1 h3{
font-size:.9em;
}
.col-md-5 h4{
font-size:16px;
}
.content3{
margin-left:1em !important; 
margin-bottom:1em;
}
.caption-full .btn{
padding:4px 1px;
}
.pagination{
margin-left:2em !important;
}
.container3 .btn{
padding:2px 4px;
}
.review h2{
font-size:1em;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:340px) and (max-width:370px){
.col-md-5 .thumbnail{
 width:60% !important;
 margin-left:4.8em !important;
}
.col-md-5 .pic3{
 width:100% !important;
}
.col-md-5 .btn{
margin-left:-.5em;
}
.col-md-4{
width:90% !important;
margin-left:1.5em;
}
.col-md-4 .btn{
padding: 4px 10px;
}
.col-md-7 h3{
font-size:1.3em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.col-lg-12 h3{
font-size:1.3em;
}
.container3 .btn{
padding:6px 2px;
}
.col-md-3{
width:65% !important;
float:left !important;
margin-left:5.6em !important;
margin-top:1em;
}
.col-md-3 .caption1{
margin-top:4em !important;    
}
.col-md-3 .btn{
padding:4px 10px;
}
.col-side{
width:100%;
}
.content3{
margin-left:1em !important; 
margin-bottom:1em;
}
.list-group-item{
font-size:.8em !important;
}
.pagination{
margin-left:2em !important;
}
.review h2{
font-size:1.2em;
}
.list-group-item{
font-size:1em;
}
.pic2 {
height:10em !important;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:371px) and (max-width:413px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-3 {
  width:70% !important;
  float:right;
  margin-right:2em !important;
  border:none;   
}
.col-side{
  width: 100%; 
  height:100%;
  margin-bottom:1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:10em !important;
    }
.pic3{
   width:60%;
    }
.review h2{
  font-size:1.1em;  
}
.caption-full{
    width:100%;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.caption{
    height:200px;
    margin-top:6em;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
    margin-left:2em;
}
.ship{
    width:100%;
   border:none; 
}
.ship input{
    width:56%;
}
.ship .btn{
font-size:4px !important;    
}
.pull-right h2{
    font-size:1.5em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
.cart-subtotal{
    font-size:10px !important;
}
.order-total{
    font-size:10px !important;
}
.table-striped {
    font-size:10px !important;
    padding:0 !important;
 border:none;    
}
.table-striped th{
    font-size:10px;
}
.content3 h3 {
font-size: 1.3em;
}
#container h3{
font-size:.7em;
    }
#container h1{
font-size:1.4em;     
}
#container h2{
font-size:1em;    
 }    
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (START SIZE ) iphone 6/7/8 plus iOS 11*/
@media (min-width: 414px) and (max-width: 454px) {
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-4{
width:55%;
margin-left:7em;
}
.col-md-4 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 {
  width:70% !important;
  float:right;
  margin-right:2em !important;
  border:none;   
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em !important;
}
.col-side{
  width: 100%; 
  height:100%;
  margin-bottom:1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:10em !important;
    }
.pic3{
   width:100% !important;
    }
.review h2{
  font-size:1.1em;  
}
.caption-full{
    width:100%;
}
.col-md-5{
width:60%;
margin-left:6em;
}
.col-md-5 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.caption{
    height:200px;
    margin-top:6em;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
    margin-left:2em;
}
.ship{
    width:100%;
   border:none; 
}
.ship input{
    width:56%;
}
.ship .btn{
font-size:4px !important;    
}
.pull-right h2{
    font-size:1.5em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
.cart-subtotal{
    font-size:10px !important;
}
.order-total{
    font-size:10px !important;
}
.table-striped {
    font-size:10px !important;
    padding:0 !important;
 border:none;    
}
.table-striped th{
    font-size:10px;
}
.content3{
margin-bottom:1em;
}
.content3 h3 {
font-size: 1.3em;
}
#container h3{
font-size:.7em;
    }
#container h1{
font-size:1.4em;     
}
#container h2{
font-size:1em;    
 }
}
/******************************************************************************************/
/******************************************************************************************/
/******************************************************************************************/
/* Medium & large devices (START SIZE )*/
@media (min-width: 455px) and (max-width: 500px) {
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-4{
width:36%;
margin-left:1.1em;
}
.col-md-4 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 {
  width:60% !important;
  float:left;
  margin-left:1.1em !important;
  border:none;   
}
.col-md-3 .btn{
width:100% !important;
margin-bottom:1em;
}
.col-side{
  width: 100%; 
  height:100%;
  margin-bottom:1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:10em !important;
    }
.pic3{
   width:100%!important;
    }
.review h2{
  font-size:1.1em;  
}
.caption-full{
    width:100%;
}
.col-md-5{
width:60%;
margin-left:6em;
}
.col-md-5 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.caption{
    height:200px;
    margin-top:6em;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
    margin-left:2em;
}
.ship{
    width:100%;
   border:none; 
}
.ship input{
    width:56%;
}
.ship .btn{
font-size:4px !important;    
}
.pull-right h2{
    font-size:1.5em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
.cart-subtotal{
    font-size:10px !important;
}
.order-total{
    font-size:10px !important;
}
.table-striped {
    font-size:10px !important;
    padding:0 !important;
 border:none;    
}
.table-striped th{
    font-size:10px;
}
.content3{
margin-bottom:1em;
}
.content3 h3 {
font-size: 1.3em;
}
#container h3{
font-size:.7em;
    }
#container h1{
font-size:1.4em;     
}
#container h2{
font-size:1em;    
 }    
}
/******************************************************************************************/
/* Medium & large devices (START SIZE )*/
@media (min-width: 501px) and (max-width: 555px) {
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-4{
width:36%;
margin-left:1.1em;
}
.col-md-4 .pic3{
width:100%;   
}
.col-md-4 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 {
  width:38% !important;
  float:left;
  margin-left:1.1em !important;
  border:none;   
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em !important;
}
.col-side{
  width: 100%; 
  height:100%;
  margin-bottom:1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:10em !important;
    }
.pic3{
   width:100% !important;
    }
.review h2{
  font-size:1.1em;  
}
.caption-full{
    width:100%;
}
.col-md-5{
width:40%;
margin-left:12em;
}
.col-md-5 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.caption{
    height:200px;
    margin-top:6em;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.caption1{
margin-top:4em;
}
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
    margin-left:2em;
}
.ship{
    width:100%;
   border:none; 
}
.ship input{
    width:56%;
}
.ship .btn{
font-size:4px !important;    
}
.pull-right h2{
    font-size:1.5em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
.cart-subtotal{
    font-size:10px !important;
}
.order-total{
    font-size:10px !important;
}
.table-striped {
    font-size:10px !important;
    padding:0 !important;
 border:none;    
}
.table-striped th{
    font-size:10px;
}
.content3{
margin-bottom:1em;
}
.content3 h3 {
font-size: 1.3em;
}
#container h3{
font-size:.7em;
    }
#container h1{
font-size:1.4em;     
}
#container h2{
font-size:1em;    
 }        
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) purple*/
@media (min-width:556px) and (max-width:610px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-4{
width:36%;
margin-left:1.1em;
}
.col-md-4 .pic3{
width:100%;   
}
.col-md-4 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 {
  width:38% !important;
  float:left;
  margin-left:1.1em !important;
  border:none;   
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em !important;
}
.col-side{
  width: 100%; 
  height:100%;
  margin-bottom:1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:10em !important;
    }
.pic3{
   width:100%!important;
    }
.review h2{
  font-size:1.1em;  
}
.caption-full{
    width:100%;
}
.col-md-5{
width:40%;
margin-left:12em;
}
.col-md-5 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.caption{
    height:200px;
    margin-top:6em;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.caption1{
margin-top:5.3em;
}
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
    margin-left:2em;
}
.ship{
    width:100%;
   border:none; 
}
.ship input{
    width:56%;
}
.ship .btn{
font-size:4px !important;    
}
.pull-right h2{
    font-size:1.5em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
.cart-subtotal{
    font-size:10px !important;
}
.order-total{
    font-size:10px !important;
}
.table-striped {
    font-size:10px !important;
    padding:0 !important;
 border:none;    
}
.table-striped th{
    font-size:10px;
}
.content3{
margin-bottom:1em;
}
.content3 h3 {
font-size: 1.3em;
}
#container h3{
font-size:.7em;
    }
#container h1{
font-size:1.4em;     
}
#container h2{
font-size:1em;    
 }          
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) */
@media (min-width:611px) and (max-width:660px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-4{
width:30%;
float:left;
margin-left:1.1em;
}
.col-md-4 .pic3{
width:100%;   
}
.col-md-4 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 {
  width:38% !important;
  float:left;
  margin-left:1.1em !important;
  border:none;   
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em !important;
}
.col-side{
  width: 40%; 
  height:40%;
  float:left;
  margin-bottom:1em;
  clear:both;
}
.col-md-7{
float:left;
width:50%;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:10em !important;
    }
.pic3{
   width:100%!important;
    }
.review h2{
  font-size:1.1em;  
}
.caption-full{
    width:100%;
}
.col-md-5{
width:40%;
float:left;
margin-left:2em;
}
.col-md-5 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.caption{
    height:200px;
    margin-top:6em;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.caption1{
margin-top:5.3em;
}
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
    margin-left:2em;
}
.ship{
    width:100%;
   border:none; 
}
.ship input{
    width:56%;
}
.ship .btn{
font-size:4px !important;    
}
.pull-right h2{
    font-size:1.5em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
.cart-subtotal{
    font-size:10px !important;
}
.order-total{
    font-size:10px !important;
}
.table-striped {
    font-size:10px !important;
    padding:0 !important;
 border:none;    
}
.table-striped th{
    font-size:10px;
}
.content3{
margin-bottom:1em;
}
.content3 h3 {
font-size: 1.3em;
}
#container h3{
font-size:.7em;
    }
#container h1{
font-size:1.4em;     
}
#container h2{
font-size:1em;    
 }              
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) orange*/
@media (min-width:661px) and (max-width:740px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-4{
width:30%;
float:left;
margin-left:1.1em;
}
.col-md-4 .pic3{
width:100%;   
}
.col-md-4 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 {
  width:30% !important;
  float:left;
  margin-top:1em;
  margin-left:1.1em !important;
  border:none;   
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em !important;
}
.col-side{
  width: 60%; 
  height:60%;
  float:left;
  margin-bottom:1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:10em !important;
    }
.pic3{
   width:100% !important;
    }
.review h2{
  font-size:1.1em;  
}
.caption-full{
    width:100%;
}
.col-md-7{
float:left;
width:50%;
}
.col-md-5{
width:40%;
float:left;
margin-left:2em;
}
.col-md-5 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.caption{
    height:200px;
    margin-top:6em;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.caption1{
margin-top:5.3em;
}
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
    margin-left:2em;
}
.ship{
    width:100%;
   border:none; 
}
.ship input{
    width:56%;
}
.ship .btn{
font-size:4px !important;    
}
.pull-right h2{
    font-size:1.5em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
.cart-subtotal{
    font-size:10px !important;
}
.order-total{
    font-size:10px !important;
}
.table-striped {
    font-size:10px !important;
    padding:0 !important;
 border:none;    
}
.table-striped th{
    font-size:10px;
}
.content3{
margin-bottom:1em;
}
.content3 h3 {
font-size: 1.3em;
}
#container h3{
font-size:.7em;
    }
#container h1{
font-size:1.4em;     
}
#container h2{
font-size:1em;    
 }                  
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:741px) and (max-width:870px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-4{
width:30%;
float:left;
margin-left:1.1em;
}
.col-md-4 .pic3{
width:100%;   
}
.col-md-4 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 {
  width:30% !important;
  float:left;
  margin-top:1em;
  margin-left:1em !important;
  border:none;   
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em !important;
}
.col-side{
  width: 61.5%; 
  height:61.5%;
  float:left;
  margin-bottom:1em;
  clear:both;
}
.col-side .list-group-item{
font-size:1.2em;
}
.col-lg-12 h3{
font-size:1.4em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:10em !important;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.caption-full{
    width:100%;
}
.col-md-7{
float:left;
width:50%;
}
.col-md-5{
width:40%;
float:left;
margin-left:2em;
}
.col-md-5 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.caption{
    height:200px;
    margin-top:6em;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.caption1{
margin-top:7.6em;
}
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
    margin-left:2em;
}
.ship{
    width:100%;
   border:none; 
}
.ship input{
    width:56%;
}
.ship .btn{
font-size:4px !important;    
}
.pull-right h2{
    font-size:1.5em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
.cart-subtotal{
    font-size:10px !important;
}
.order-total{
    font-size:10px !important;
}
.table-striped {
    font-size:10px !important;
    padding:0 !important;
 border:none;    
}
.table-striped th{
    font-size:10px;
}
.content3{
margin-bottom:1em;
}
.content3 h3 {
font-size: 1.3em;
}
#container h3{
font-size:.7em;
    }
#container h1{
font-size:1.4em;     
}
#container h2{
font-size:1em;    
 }               
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:871px) and (max-width:940px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-4{
width:30%;
float:left;
margin-left:1.1em;
}
.col-md-4 .pic3{
width:100%;   
}
.col-md-4 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 {
  width:30% !important;
  float:left;
  margin-top:1em;
  margin-left:1.1em !important;
  border:none;   
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em !important;
}
.col-side{
  width: 61.7%; 
  height:61.7%;
  float:left;
  margin-bottom:1em;
  clear:both;
}
.col-side .list-group-item{
font-size:1.2em;
}
.col-lg-12 h3{
font-size:1.5em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:10em !important;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.caption-full{
    width:100%;
}
.col-md-7{
float:left;
width:50%;
}
.col-md-5{
width:40%;
float:left;
margin-left:2em;
}
.col-md-5 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.caption{
    height:200px;
    margin-top:6em;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.caption1{
margin-top:7.6em;
}
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
    margin-left:2em;
}
.ship{
    width:100%;
   border:none; 
}
.ship input{
    width:56%;
}
.ship .btn{
font-size:4px !important;    
}
.pull-right h2{
    font-size:1.5em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
.cart-subtotal{
    font-size:10px !important;
}
.order-total{
    font-size:10px !important;
}
.table-striped {
    font-size:10px !important;
    padding:0 !important;
 border:none;    
}
.table-striped th{
    font-size:10px;
}
.content3{
margin-bottom:1em;
}
.content3 h3 {
font-size: 1.3em;
}
#container h3{
font-size:.7em;
    }
#container h1{
font-size:1.4em;     
}
#container h2{
font-size:1em;    
 }       
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:941px) and (max-width:1000px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-4{
width:30%;
float:left;
margin-left:1.1em;
}
.col-md-4 .pic3{
width:100%;   
}
.col-md-4 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 {
  width:30% !important;
  float:left;
  margin-top:1em;
  margin-left:1.1em !important;
  border:none;   
}
.col-md-3 .caption1{
margin-top:11em;
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em !important;
}
.col-side{
  width: 61.7%; 
  height:61.7%;
  float:left;
  margin-bottom:1em;
  clear:both;
}
.col-side .list-group-item{
font-size:1.2em;
}
.col-lg-12 h3{
font-size:1.5em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:10em !important;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.caption-full{
    width:100%;
}
.col-md-7{
float:left;
width:50%;
}
.col-md-5{
width:40%;
float:left;
margin-left:2em;
}
.col-md-5 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.caption{
    height:200px;
    margin-top:6em;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.caption1{
margin-top:7.6em;
}
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
    margin-left:2em;
}
.ship{
    width:100%;
   border:none; 
}
.ship input{
    width:56%;
}
.ship .btn{
font-size:4px !important;    
}
.pull-right h2{
    font-size:1.5em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
.cart-subtotal{
    font-size:10px !important;
}
.order-total{
    font-size:10px !important;
}
.table-striped {
    font-size:10px !important;
    padding:0 !important;
 border:none;    
}
.table-striped th{
    font-size:10px;
}
.content3{
margin-bottom:1em;
}
.content3 h3 {
font-size: 1.3em;
}
#container h3{
font-size:.7em;
    }
#container h1{
font-size:1.4em;     
}
#container h2{
font-size:1em;    
 }           
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1001px) and (max-width:1100px){
 .col-md-4{
width:20%;
float:left;
margin-left:3em;
}
.col-md-3 {
  width:28% !important;
  float:left;
  margin-top:1em;
  margin-left:3em !important;
  border:none;   
}
.col-md-3 .caption1{
margin-top:1em;
}
.pic3{
width:100% !important;
}
.col-md-5{
width:30%;
float:left;
margin-left:2em;
}
.col-md-7{
float:left;
width:60%;
}
.col-side{
  width: 59.6%; 
  height:59.6%;
  float:left;
  margin-left:2.5em;
  margin-bottom:1em;
  clear:both;
}
.col-side .list-group-item{
font-size:1.2em;
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE brownish)*/
@media (min-width:1101px) and (max-width:1200px){
.col-md-4{
width:20%;
float:left;
margin-left:3em;
}
.col-md-3 {
  width:28% !important;
  float:left;
  margin-top:1em;
  margin-left:3em !important;
  border:none;   
}
.col-md-3 .caption1{
margin-top:2.8em;
}
.pic3{
width:100%;
}
.col-md-5{
width:30%;
float:left;
margin-left:2em;
}
.col-md-7{
float:left;
width:60%;
}
.col-side{
  width: 59.24%; 
  height:59.24%;
  float:left;
  margin-left:2.5em;
  margin-bottom:1em;
  clear:both;
}
.col-side .list-group-item{
font-size:1.2em;
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE coral)*/
@media (min-width:1201px) and (max-width:1279px){
.col-md-4{
width:20%;
float:left;
margin-left:3em;
}
.col-md-3 {
  width:28% !important;
  float:left;
  margin-top:1em;
  margin-left:3em !important;
  border:none;   
}
.col-md-3 .caption1{
margin-top:2.8em;
}
.pic3{
width:100%;
}
.col-md-5{
width:30%;
float:left;
margin-left:2em;
}
.col-md-7{
float:left;
width:60%;
}
.col-side{
  width: 59.24%; 
  height:59.24%;
  float:left;
  margin-left:2.5em;
  margin-bottom:1em;
  clear:both;
}
.col-side .list-group-item{
font-size:1.2em;
}        
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1280px) and (max-width:1360px){
.col-md-4{
width:20%;
float:left;
margin-left:3em;
}
.col-md-3 {
  width:25% !important;
  float:left;
  margin-top:1em;
  margin-left:5.6em !important;
  border:none;   
}
.col-md-3 .caption1{
margin-top:2.8em;
}
.pic3{
width:100%;
}
.col-md-5{
width:30%;
float:left;
margin-left:2em;
}
.col-md-7{
float:left;
width:60%;
}
.col-side{
  width: 56%; 
  height:56%;
  float:left;
  margin-left:5em;
  margin-bottom:1em;
  clear:both;
}
.col-side .list-group-item{
font-size:1.2em;
}            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1371px) and (max-width:1440px){
.col-md-4{
width:20%;
float:left;
margin-left:3em;
}
.col-md-3 {
  width:25% !important;
  float:left;
  margin-top:1em;
  margin-left:5.6em !important;
  border:none;   
}
.col-md-3 .caption1{
margin-top:2.8em;
}
.pic3{
width:100%;
}
.col-md-5{
width:30%;
float:left;
margin-left:2em;
}
.col-md-7{
float:left;
width:60%;
}
.col-side{
  width: 55.6%; 
  height:55.6%;
  float:left;
  margin-left:5em;
  margin-bottom:1em;
  clear:both;
}
.col-side .list-group-item{
font-size:1.2em;
}            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1441px) and (max-width:1590px){
.col-md-4{
width:20%;
float:left;
margin-left:3em;
}
.col-md-3 {
  width:25% !important;
  float:left;
  margin-top:1em;
  margin-left:5.6em !important;
  border:none;   
}
.col-md-3 .caption1{
margin-top:2.8em;
}
.pic3{
width:100%;
}
.pic2{
height:29em !important;
overflow:hidden;
}
.col-md-5{
width:28%;
float:left;
margin-left:2em;
}
.col-md-7{
float:left;
width:60%;
}
.col-side{
  width: 55.6%; 
  height:55.6%;
  float:left;
  margin-left:5em;
  margin-bottom:1em;
  clear:both;
}
.col-side .list-group-item{
font-size:1.2em;
}                
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1591px) and (max-width:1700px){
.col-md-4{
width:20%;
float:left;
margin-left:3em;
}
.col-md-3 {
  width:25% !important;
  float:left;
  margin-top:1em;
  margin-left:5.6em !important;
  border:none;   
}
.col-md-3 .caption1{
margin-top:2.8em;
}
.pic3{
width:100%;
}
.pic2{
height:29em !important;
overflow:hidden;
}
.col-md-5{
width:28%;
float:left;
margin-left:2em;
}
.col-md-7{
float:left;
width:60%;
}
.col-side{
  width: 54.4%; 
  height:54.4%;
  float:left;
  margin-left:5em;
  margin-bottom:1em;
  clear:both;
}
.col-side .list-group-item{
font-size:1.2em;
}                    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1701px) and (max-width:2000px){
.col-md-4{
width:20%;
float:left;
margin-left:3em;
}
.col-md-3 {
  width:23% !important;
  float:left;
  margin-top:1em;
  margin-left:5.6em !important;
  border:none;   
}
.col-md-3 .caption1{
margin-top:2.8em;
}
.pic3{
width:100%;
}
.pic2{
height:29em !important;
overflow:hidden;
}
.col-md-5{
width:26%;
float:left;
margin-left:2em;
}
.col-md-7{
float:left;
width:60%;
}
.col-side{
  width: 54.4%; 
  height:54.4%;
  float:left;
  margin-left:5em;
  margin-bottom:1em;
  clear:both;
}
.col-side .list-group-item{
font-size:1.2em;
}                       
}




